Описание
Описание:
Этот VDSL тестер специально разработан для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает тест xDSL, PPPoE, тест набора, DMM испытания эмуляция модема, Индикация напряжения линии и так далее.
Этот тестер VDSL также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.
Особенности:
Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE
Подключается к CO через зажим аллигатора или RJ11
Перезаряжаемые Li-Ion Батарея
Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
Память данных пружина
ЖК-дисплей, управление меню
Автоматическое отключение, если нет работы на клавиатуре
Соответствует всем известным DSLAMs
Программное обеспечение управления
Простой, портативный и сохраненный деньги
Основные функции:
DSL физический уровень тест
Эмуляция модема (полностью Замените модем пользователя)
Набор PPPoE (RFC1683, RFC2684, RFC2516)
Телефон Функция
DMM Тесты
Функция Ping (WAN & LAN)
Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
Проверите опасные напряжения
Оптический измеритель мощности (опционально)
Визуальный дефектоскоп (опционально)
Трассировщик тона (опционально)
TDR инструмент для поиска повреждений в кабеле (опционально)
Технические характеристики:
| ADSL2 + | |
| Стандарты | МСЭ G.992.1 (G. ДМТ), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 МСЭ G.992.5 (ADSL2 +) приложение L, |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | МСЭ G.992.1 (G. ДМТ) МСЭ G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | ЖК, OCD, HEC, FEC, CRC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместим с ADSL2 +, ADSL стандарта. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Общие Параметры | |
| Питание | Внутренняя перезаряжаемая литий-ионная батарея 7200 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-40 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |
Оптический измеритель мощности (опционально)
Диапазон измерения:-70 ~ + 10dBm или-50 ~ + 26dBm
Длина волны лазера 850nm 1300nm 1310nm 1490nm 1550nm 1625nm
Визуальный дефектоскоп (опционально)
Выход Мощность 10 мВт
Длина волны лазера 650nm ± 20nm
Трассировщик тона (опционально)
Выход Мощность 10 мВт
Длина волны лазера 650nm ± 20nm
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля)
Диапазон испытаний <2,5 км
Мертвая зона <1 м
Разрешение скорость 1 м
Транспортировка:
1. мы организуем доставку с понедельника по пятницу. Доставка включает в себя оплату за упаковку и обработку.
2. это занимает около 30-40 дней (США, CA, AU,). Другие страны 40-60 рабочих дней, точное время доставки зависит от почтового процесса.
3. Если вы не получили товар (ы) в течение 30 рабочих дней, пожалуйста, оставьте сообщение или напишите нам по электронной почте, мы сделаем все возможное, чтобы решить любые проблемы с вами.
Отзывы:
1. мы автоматически оставим положительные отзывы каждому покупателю для завершения сделки.
2. Мы поддерживаем высокие стандарты удовлетворения клиентов 100%! Отзывы очень важны для нас.
3. Хорошая связь может решить все проблемы, если у вас есть какие-либо вопросы, пожалуйста, свяжитесь с нами, мы быстро решим проблемы, которые вы чувствуете
Способы оплаты:
1. Мы принимаем Alipay, мы принимаем через безопасный платежный процессор Escrow.
2. Оплата должна быть выполнена защищенным платежным процессором Escrow.
3. Если вы не можете проверить сразу же после закрытия, пожалуйста, подождите несколько минут и повторите платежи должны быть завершены в течение 3 дней
4. Мы отправляем только на Alipress подтвержденный адрес.
Возврат:
1. Мы стремимся к 100% удовлетворению.
2. Мы гарантируем, что товар, который вы покупаете, является товаром, который мы описали здесь, и находится в описанном состоянии.
3. Если товар прибывает и не соответствует описанию, пожалуйста, свяжитесь с нами, чтобы вернуть товар для обмена.
4. возврат не допускается по какой-либо другой причине.
5. Пожалуйста, сообщите в течение 3 дней и верните нам в течение 7 дней с даты получения для обмена.
Характеристики
- Номер модели
- jyt-600
- Бренд
- jyttek







